Subject: Re: [icnrg] ICNRG Last Call on CCNx Drafts

From: "De Benedetto, Jacopo" <[email-masked]>
Date: Fri, 30 Jun 2017 07:52:23 +0000

Hi all,

I regularly use them as references so I strongly support them.

Thanks and regards,
Jacopo

Da: icnrg <[email-masked]> per conto di Cesar Ghali <[email-masked]>
Inviato: giovedì 29 giugno 2017 16:55:05
A: David Oran; Jungha Hong; icnrg
Oggetto: Re: [icnrg] ICNRG Last Call on CCNx Drafts

Hi all,

I support adopting these two drafts as well.

Cesar

On Thu, Jun 29, 2017 at 01:59 Jungha Hong <[email-masked]<mailto:[email-masked]>> wrote:

Hi all,

I also support these two documents.

We have been using them as references in developing our project system.

Thanks,

Jungha Hong

________________________________
보낸 사람 : "David Oran" <[email-masked]<mailto:[email-masked]>>
보낸 날짜 : 2017-06-27 21:23:28 ( +09:00 )
받는 사람 : icnrg <[email-masked]<mailto:[email-masked]>>
참조 :
제목 : [icnrg] ICNRG Last Call on CCNx Drafts

The chairs are declaring an ICNRG last call on the two CCNx protocol

documents:

https://datatracker.ietf.org/doc/draft-irtf-icnrg-ccnxmessages/

https://datatracker.ietf.org/doc/draft-irtf-icnrg-ccnxsemantics/

Please indicate your support or non-support, along with comments and

justifications, in the next two weeks.

The last call will close on July 11 in order to assess the results

before the ICNRG interim meeting on Sunday July 16 in Prague.

We will have a discussion if needed as part of the Sunday agenda.

If the results of the last call are positive, we will progress the

documents to IRTF last call.

Please give these documents your attention. They have been worked on for

quite a while and need to be moved forward if feasible.

Thanks,

Dave, Dirk, & Börje.

_______________________________________________

icnrg mailing list

[email-masked]<mailto:[email-masked]>

https://www.irtf.org/mailman/listinfo/icnrg

_______________________________________________
icnrg mailing list
[email-masked]<mailto:[email-masked]>
https://www.irtf.org/mailman/listinfo/icnrg